---
group:
  name: 'Kenshin'
  description: ''
  projects:
  - name: 'gnvm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gnvm-bin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'simpread'
    description: ''
    mirrorRelease: false
    topic: ''
  